<?php
session_start();
$_SESSION = array();
session_destroy();
require_once("../phpCAS-1.3.6/CAS.php");
phpCAS::client(CAS_VERSION_2_0, "cas.insa-toulouse.fr", 443, 'cas', true);
phpCAS::setNoCasServerValidation();
phpCAS::logout();
?>